---
group:
  name: firebase
  description: ''
  projects:
  - name: php-jwt
    description: ''
    mirrorRelease: false
    topic: ''
  - name: quickstart-android
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'php-jwt'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'quickstart-android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'firebase-android-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  